usr/lib/libbaglayout.*
usr/lib/libkviewpart.*
usr/lib/kview.*
usr/share/apps/kview/*
usr/share/icons/hicolor/32x32/apps/kview.png
usr/share/icons/hicolor/48x48/apps/kview.png
usr/share/icons/locolor/16x16/apps/kview.png
usr/share/icons/locolor/32x32/apps/kview.png
usr/share/icons/locolor/16x16/apps/kdvi.png
usr/share/icons/locolor/16x16/apps/kfax.png
usr/share/icons/locolor/32x32/apps/kdvi.png
usr/share/icons/locolor/32x32/apps/kfax.png
usr/share/applnk/Graphics/kview.desktop
usr/bin/kview
usr/bin/kviewshell
usr/share/man/man1/kview*
usr/lib/libkdvi.*
usr/bin/kdvi
usr/share/man/man1/kdvi*
usr/share/applnk/Graphics/kdvi.desktop
usr/share/apps/kdvi/*
usr/share/icons/hicolor/32x32/apps/kdvi.png
usr/share/icons/hicolor/48x48/apps/kdvi.png
usr/share/icons/locolor/16x16/apps/kdvi.png
usr/share/icons/locolor/32x32/apps/kdvi.png
usr/bin/kfax
usr/share/man/man1/kfax*
usr/share/icons/hicolor/32x32/apps/kfax.png
usr/share/icons/hicolor/48x48/apps/kfax.png
usr/share/icons/locolor/16x16/apps/kfax.png
usr/share/icons/locolor/32x32/apps/kfax.png
usr/share/applnk/Graphics/kfax.desktop
usr/share/apps/kfax/*
usr/lib/libkfax.*
usr/share/applnk/Graphics/kfax.desktop
usr/share/doc/kdegraphics/kview/*
usr/share/doc/kde/HTML/en/kview/*
usr/share/doc/kdegraphics/kfax/*
usr/share/doc/kde/HTML/en/kfax/*
usr/share/doc/kdegraphics/kdvi/*
usr/share/doc/kde/HTML/en/kdvi/*
usr/share/apps/kviewshell/*
usr/lib/libkmultipage.*
usr/lib/libkviewerpart.*
usr/lib/libkpagetest.*
usr/share/lintian/overrides/kview
usr/share/apps/kviewerpart/*
